Intrusion Prevention

Artica.Web.Proxy.freeradius.users.PHP.XSS

Description

This indicates an attack attempt against a Cross-Site Scripting (XSS) vulnerability in Artica Web Proxy.
The vulnerability,which is caused by a lack of sanitizing of the parameter "username-form-id" that is passed to "freeradius.users.php".A remote attacker can exploit this to execute arbitrary script code within the context of the user's browser.

Affected Products

Artica Web Proxy before 3.06.112911

Impact

System Compromise: Remote attackers can execute arbitrary script code within the context of the target user's browser.

Recommended Actions

Upgrade to the latest version, available from the web site.
http://artica-proxy.com/telechargements/

CVE References

CVE-2017-17055